<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Opis strony na max. 160-180 znaków" />
    <title>Welcome</title>
    <!-- update the version number as needed -->
<!-- <script defer src="/__/firebase/9.8.1/firebase-app-compat.js"></script>
include only the Firebase features as you need -->
<!-- <script defer src="/__/firebase/9.8.1/firebase-auth-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-database-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-firestore-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-functions-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-messaging-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-storage-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-analytics-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-remote-config-compat.js"></script>
<script defer src="/__/firebase/9.8.1/firebase-performance-compat.js"></script> -->
<!--
initialize the SDK after all desired features are loaded, set useEmulator to false
to avoid connecting the SDK to running emulators.
--> 
<!-- <script defer src="/__/firebase/init.js?useEmulator=true"></script> -->

    <link rel="stylesheet" href="./styles/styles.css" />
  </head>

  <body>
    <header>
      <div class="logo">
        <!-- <img src="" alt="" /> -->
      </div>
     

      <nav class="navbar">
        <ul>
          <li>
            <a href="clothes.html">Ubrania</a>
          </li>
          <li>
            <a href="accesories.html">Akcesoria</a>
          </li>
          <li>
            <a href="sales.html">Promocje</a>
          </li>
          <li>
            <a href="contact.html">Kontakt</a>
          </li>
        </ul>
      </nav>
      <div class="loginPanel">
        
        <div id="LoginForm">
            <form action="GET">
                <div>
                   <label for="Email">Email</label> 
                   <input type="email" id="FormEmail" placeholder="@email.com">
                </div>
                <div>
                    <label for="Password">Hasło</label> 
                    <input type="password" id="FormPassword" placeholder="********">
                 </div>
                 <div id="ErrorMessage"></div>
                 <div>
                    <button id="LogInButton" type="button">Zaloguj się</button>
                    <button id="SignUpButton" type="button">Zarejestruj się</button>

                 </div>

                 
            </form>
        </div>
        <div id="LogOutSection">
            <button id="LogOutButton" type="button">Wyloguj się</button>
            </div>
            <script type="module" src="app.js"></script>

        </form>

        <div class="basket">
          <button class="shoppingBasket">
            <img src="./images/shopping-basket.png" alt="shopping-basket">
            <span data-selen="miniCartCount" class="miniCartCount">1</span>
          </button>
        </div>
      </div>
    </header>
    <main>
      <div class="hero">
        <picture>
          <img src="./images/hero.jpg" alt="hero" />
        </picture>
      </div>
    
      <div class="productsSection">
      
      <div class="oneProductArea">
                    
          <div class="productPicture" id="productPicture">
              <img src="./images/sukienka1.jpg" alt="sukienka1">
          </div>
           <div class="productDetails">         
            <p class="productDescription">
            Sukienka z falbaną rozm. S
           </p> 
           <div class="productPrice">
             <span class="price">99.99</span>
             <span class="price">zł</span>
             </div>
             <div class="buyProduct"><a href="klik" class="buyButton" id="buyButton">Dodaj do koszyka</a></div>
        </div>
        </div>

        <div class="oneProductArea">
                    
          <div class="productPicture" id="productPicture">
              <img src="./images/sukienka1.jpg" alt="sukienka1">
          </div>
           <div class="productDetails">         
            <p class="productDescription">
            Sukienka z falbaną rozm. M
           </p> 
           <div class="productPrice">
            <span class="price">99.99</span>
            <span class="price">zł</span>
            </div>
            <div class="buyProduct"><a href="klik" class="buyButton" id="buyButton">Dodaj do koszyka</a></div>
        </div>
        </div>

        <div class="oneProductArea">
                    
          <div class="productPicture" id="productPicture">
              <img src="./images/sukienka1.jpg" alt="sukienka1">
          </div>
           <div class="productDetails">         
            <p class="productDescription">
            Sukienka z falbaną rozm. L
           </p> 
           <div class="productPrice">
            <span class="price">99.99</span>
            <span class="price">zł</span>
            </div>
            <div class="buyProduct"><a href="klik" class="buyButton" id="buyButton">Dodaj do koszyka</a></div>
           
        </div>
        </div>

        <div class="oneProductArea">
                    
          <div class="productPicture" id="productPicture">
              <img src="./images/sukienka1.jpg" alt="sukienka1">
          </div>
           <div class="productDetails">         
            <p class="productDescription">
            Sukienka z falbaną rozm. XL
           </p> 
           <div class="productPrice">
            <span class="price">99.99</span>
            <span class="price">zł</span>
            </div>
            <div class="buyProduct"><a href="klik" class="buyButton" id="buyButton">Dodaj do koszyka</a></div>
        </div>
        </div>

      </div>
      <div class="newProduct" id="newProduct">
        <h2>Dodaj nowy produkt</h2>
        <label>Nazwa produktu:</label>
        <input type="text" id="newProductName" placeholder="Podaj nazwę produktu">
        <br>
        <label>Cena:</label>
        <input type="number" id="newProductPrice" placeholder="Podaj cenę produktu">
        
        <button id="selectProductButton">Wybierz zdjęcie</button> <!-- wybieramy obraz z dysku -->
        <button id="uploadProductButton">Dodaj produkt do bazy danych</button> <!-- wgrywamy obraz z dysku -->
        <br/>
        <!-- <div class="newAddedProduct" id="newAddedProduct"></div>

        <img id="imageBox"/> -->
        <br/>
        
        
        <div id="allFilesList"></div>
        <br/>
        <button id="addNewProductButton">Dodaj nowy produkt do sprzedaży</button>
        <br>
        <img id="newproductStorage"/>
        <div class="newpriceStorage"></div>
        <br>
        <button id="removeNewProductButton">Usuń produkt</button>
      </div>

    </div>
    </main>
    <script type="module" src="app.js"></script>
    <script type="module" src="app2.js"></script>
  </body>
  <footer>
    <p>Copyright: Zdjęcia pochodzą ze sklepu internetowego www.mohito.com</p>
    <p>Strona stworzona na potrzeby szkoleniowe</p>
  </footer>
</html>
